import tomllib

from kyu import config


def test_toml():
    config = tomllib.loads(
        """
            [1234567]
            path = "/home/user/custom/path/to/database.kdbx"
        """
    )
    assert "1234567" in config
